#!/usr/bin/env python3


from cmk.server_side_calls.v1 import noop_parser, SpecialAgentConfig, SpecialAgentCommand

def _agent_arguments(params, host_config):
    yield SpecialAgentCommand(command_arguments=[params["instance"]])

special_agent_triton_wedge = SpecialAgentConfig(
    name="triton_wedge",
    parameter_parser=noop_parser,
    commands_function=_agent_arguments,
)


